﻿<!DOCTYPE html>

<html lang="en">
	<head>
		<title>linedrawingvr</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
		<style>
			body { margin: 0; overflow: hidden; }
		</style>
		<script src="./src-third/three.js/dev/build/three.js"></script>
		<script src="./src-third/three.js/dev/examples/js/vr/WebVR.js"></script>
		<script src="./src-third/three.js/dev/examples/js/controls/OrbitControls.js"></script>
		<script src="./src-third/three.js/dev/examples/js/loaders/STLLoader.js"></script>

	</head>
	<body>
			<script src="./src/DragAgent.js"></script>
			<script src="./src/LineAgent.js"></script>
			<script src="./src/LineTool.js"></script>
			<script src="./src-third/VRController.js"></script>
			<script src="./src-third/threex.minecraft.js"></script>
			<script src="./src/Editor.js"></script>
			<script src="./src/index.js"></script>	
	</body>
</html>